<?php

declare(strict_types=1);

namespace Dedi\SyliusBlogPlugin\Entity;

use Sylius\Component\Resource\Model\ResourceInterface;

interface BlogConfigurationTranslationInterface extends ResourceInterface
{
    public function getTitle(): ?string;

    public function setTitle(?string $title): self;

    public function getDescription(): ?string;

    public function setDescription(?string $description): self;
}
